News

Feb 26th อัพเดตด่วน !!! พบการโจมตีร้ายแรงบน WordPress เวอร์ชันต่ำกว่า 4.7.2

อัพเดตกันด่วน !!! พบการโจมตี WordPress เวอร์ชันที่เก่ากว่า 4.7.2 (ช่องโหว่ที่มีอันตรายสูง) ตรวจสอบพบมีการปล่อย PoC ... Read More »

Apr 29th ข่าวประกาศ เกี่ยวกับโดเมน

IMPORTANT ANNOUCEMENT ประกาศสำคัญ กรุณาอ่านทำความเข้าใจตามประกาศของ ICANN ฉบับล่าสุด (ลิงค์) ... Read More »